html, body {
	margin: 0;
	padding: 0;
	background: #ededed;
}

#primary-header{
	height: 65px;
	position: relative;
	z-index: 1;
}

#primary-header #header-content {
	min-width:300px;
	text-align: center;
	line-height: normal;
	margin: 0 auto;
}

#header-content #geico-logo, #header-content #buzz-logo {
	height: 20px;
}

#header-content #plus-logo {
	height: 9px;
	margin-right: 3px;
}

#header-content a {
	text-decoration: none;
}

#banner {
	height: 90vh;
	min-height: 500px;
	background-color: #C2D7DF;
	position: relative;
}

#banner img {
	width: 310px;
	display: block;
	margin: 0 auto;
	padding-top: 24px;
}

form {
	text-align: center;
	display: block;
	margin: 0 auto;
	padding-top: 20px;
}

form #zip {
	font-family: "Lato", sans-serif;
	font-size: 14px;
	color: #757374;
	letter-spacing: -0.38px;
	background: #ffffff;
	border: 1px solid #979797;
	box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	width: 97px;
	height: 37px;
	text-align: center;
	padding-right: 10px;
}

form #quoteButton {
	font-family: "Lato", sans-serif;
	background: #ef7014;
	border-radius: 5px;
	width: 131px;
	height: 37px;
	font-size: 14px;
	color: #ffffff;
	letter-spacing: -0.38px;
	line-height: 0;
	padding: 0;
	margin: 0;
	vertical-align: initial;
	margin-left: 1rem;
}

.select-box {
	height: 37px;
	display: block;
	margin: 0 auto;
	width: 240px;
	margin-bottom: 1rem;
}

#social {
	text-align: center;
	margin: 0 auto;
	position: absolute;
	width: 100%;
	bottom: 10px;
	padding-bottom: 29px;
}

#social a img {
	text-decoration: none;
	display: inline;
	margin: 0 6.5px 0 6.5px;
}

a {
	text-decoration: none;
}

.disclaimer-wrap {
	background-color: #c2d7df;
}

.disclaimer {
	background-color: #c2d7df;
	max-width: 70rem;
	margin: 0 auto 4rem;
}

footer {
	height: auto;
	position: absolute;
	width: 100%;
}

footer #copyright {
	font-family: 'Lato', sans-serif;
	font-size: 10px;
	color: #4A4A4A;
	line-height: 15px;
	display: block;
	padding: 12px 10% 12px 10%;
	max-width: 1300px;
	margin: 0 auto;
}

/***************************************
Min Width 480px
****************************************/

@media all and (min-width:480px) {

	#primary-header{
		height: 95px;
	}
	
	#primary-header #header-content {
		min-width:480px;
	}
	
	#header-content #geico-logo, #header-content #buzz-logo {
		height: 35px;
	}
	
	#header-content #plus-logo {
		height: 16px;
		margin-right: 6px;
	}

	#banner img {
		width: 450px;
		padding-top: 38px;
	}

}

/***************************************
Min Width 768px
****************************************/

@media all and (min-width:768px) {

	#banner {
		height: 84vh;
		min-height: 700px;
	}
	
	#banner img {
		width: 700px;
	}
	
	form {
		padding-top: 34px;
	}
}